/*
 Theme Name:   Eco-Experts 2.0
 Theme URI:    http://eco-expertise.org
 Description:  EcoExpertise website theme
 Author:       Alexei Medvedev
 Author URI:   lexx.kg@gmail.com
 Template:     twentysixteen
 Version:      1.0.0
*/
body {
  background: #EBECED;
}
body:not(.custom-background-image).admin-bar:before,
body:not(.custom-background-image):before {
  display:none;
}

#page {
  max-width: 1200px;
  margin: 0px auto;
  padding: 0 5px;
}
#page>header {
  position: relative;
}
#header-top{
	background:#2783b4;
	height:31px;
	border-bottom:1px #FFF solid;
	color:#fff;
	font-size:12px;
	padding-left:10px;
	padding-top:1px;
	border-left:1px #217daf solid;
	border-right:1px #217daf solid;
	position:relative;
}
#header-center{
	background:#3a97c5 url('http://eco-expertise.org/wp-content/themes/ecoexpertise/img/header-bg.png');
	height:202px;
	border-bottom:1px #FFF solid;
	border-left:1px #217daf solid;
	border-right:1px #217daf solid;
  background-size: contain;
}
#header-img{
	background:transparent url('http://eco-expertise.org/wp-content/themes/ecoexpertise/img/header-bg-img.png');
	float:right;
	height:200px;
	width:506px;
  background-size: cover;
}
#header-span{
	color:#FFF;
	font-weight:bold;
	padding-top:25px;
	display:block;
	width:250px;
	margin-left:130px;
	font-size:28px;
  line-height: 30px;
}
#header-slogan{
	color:#FFF;
	font-size:11px;
	text-align:center;
	display:block;
	width:400px;
  line-height: 16px;
}
#header-menu{
	/* background:#2683b3 url('http://eco-expertise.org/wp-content/themes/ecoexpertise/img/menu-bg.png'); */
	height:37px;
	margin-bottom:5px;
  background: #2581b2;
  background: -moz-linear-gradient(top, #2581b2 0%, #48a7d3 24%, #48a7d3 50%, #6bccf4 79%, #6bccf4 100%);
  background: -webkit-linear-gradient(top, #2581b2 0%,#48a7d3 24%,#48a7d3 50%,#6bccf4 79%,#6bccf4 100%);
  background: linear-gradient(to bottom, #2581b2 0%,#48a7d3 24%,#48a7d3 50%,#6bccf4 79%,#6bccf4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2581b2', endColorstr='#6bccf4',GradientType=0 );
  border:1px solid #217daf;
  border-top: none;
  border-radius: 0 0 10px 10px;
}
#search{
	float:left;
	width:186px;
}
#search-input {
  margin: 6px 0 0 10px;
  height: 25px;
  border-radius: 10px;
  max-width: 125px;
  padding: 5px 15px;
}
#search-button {
    background: transparent url('img/search-btn.png');
    border: 0;
    width: 36px;
    height: 27px;
    margin: 0px 0 0 10px;
    cursor: pointer;
    position: relative;
}
.fb-share {
  font-size: 9px;
  white-space: nowrap;
}
#lang-holder{
	float:right;
	text-align:center;
	font-size:11px;
	color:#FFF;
	padding:0 7px;
}
#lang-holder ul{
	padding:0;
      margin:0;
}
#lang-holder ul li{
	border:0;
	float:right;
	list-style:none outside none;
}
#lang-holder ul li a{
	display:inline;
	color:#FFF;
	padding:0 3px;
	font-weight:bold;
}
#lang-holder ul li a:hover{
	background:none;
	text-decoration:underline;
}
#lang-holder ul li.current a, #lang-holder ul li.current a:hover{
	text-decoration:none;
	color:#FCE203;
	cursor:default;
}
.site-header-menu{
  margin: 0;
}

header .menu-item {
  padding: 2px 5px;
  border: 1px solid transparent !important;
  margin-left:10px;
  font-size: 12px;
}
header .current-menu-item,
header .menu-item:hover {
  border: 1px solid #FFF !important;
  border-top: none !important;
  border-radius: 0 0 7px 7px;
  background: #df660b;
  background: -moz-linear-gradient(top, #df660b 0%, #e98430 38%, #fbb770 100%);
  background: -webkit-linear-gradient(top, #df660b 0%,#e98430 38%,#fbb770 100%);
  background: linear-gradient(to bottom, #df660b 0%,#e98430 38%,#fbb770 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df660b', endColorstr='#fbb770',GradientType=0 );
}
header .primary-menu{
  float: right;
  margin-right: 20px;
}
.main-navigation a{
  color: #FFF !important;
}
.site{
  background-color:transparent;
}
.site-content{
  padding: 0;
}
.content-area{
  width: 71%;
  background: #FFF;
  padding: 2%;
  border: 1px solid #B2B1B1;
  border-radius: 10px;
}
.sidebar>section{
  border: 1px solid #B2B1B1;
  border-radius: 10px;
  background: #CBEDFC;
  padding: 2px;
  margin-bottom: 7px;
  margin-right: 15px;
}
.sidebar>section>*:not(h2):not(#calendar_wrap) {
  margin: 5px 15px;
}
#wp-calendar caption,
.sidebar> section h2{
  text-transform: capitalize !important;
  font-size: 1.2rem !important;
  text-align: center;
  text-shadow: 1px 0px #CCC;
  color: #FFF;
  border-radius: 10px 10px 0 0;
  padding: 10px;
  background: #419fcc;
  background: -moz-linear-gradient(top, #419fcc 0%, #2680ad 45%, #0d6290 100%);
  background: -webkit-linear-gradient(top, #419fcc 0%,#2680ad 45%,#0d6290 100%);
  background: linear-gradient(to bottom, #419fcc 0%,#2680ad 45%,#0d6290 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#419fcc', endColorstr='#0d6290',GradientType=0 );
}

#primary.content-area {
  margin:0;
  width: 75%;
  border:1px solid #CCC;
    float: right;
}
#secondary.sidebar {
  padding: 0;
  width: 25%;
  margin:0;
}
.ecologo{
  float:left;
  height:135px;
}
h2.entry-title a {
  color: #0F6593; 
  font-size: 1.5rem;
}
h1.entry-title {
  font-size: 1.8rem;
  color: #555;
}
.post-navigation .post-title {
  font-size: 1.5rem;
}
.side-navigation .menu-item{
  position: relative;
  margin-bottom: 1px;
}
#sidebar-navigation.side-navigation{
  margin: 5px !important; 
}
.side-navigation ul{
  list-style: none;
  margin: 0;
}
.side-navigation .menu-item a{
  border: 1px solid #FFF;
  border-left: 6px solid #FF8400;
  background: #1a8dbf;
  background: -moz-linear-gradient(top, #1a8dbf 0%, #3e9ac5 43%, #3e9ac5 55%, #1785b7 100%);
  background: -webkit-linear-gradient(top, #1a8dbf 0%,#3e9ac5 43%,#3e9ac5 55%,#1785b7 100%);
  background: linear-gradient(to bottom, #1a8dbf 0%,#3e9ac5 43%,#3e9ac5 55%,#1785b7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a8dbf', endColorstr='#1785b7',GradientType=0 );
  display: block;
  min-width: 200px;
  color: #FFF;
  padding: 5px;
  max-height: 68px;
  font-size: 12px;
}
.widget li:not(.menu-item){
 list-style: none; 
 font-size: 12px;
 padding-bottom: 5px;
}
.widget .widget-title,
#wp-calendar caption {
  font-size: 14px !important;
  font-weight: bold;
}
.widget.widget_calendar table{
  font-size: 10px;
  border:none;
}
.widget_calendar td, .widget_calendar th {
    line-height: 2em;
    padding: 0;
    border: none;
}
 .widget_calendar thead th {
    border-bottom: 1px solid black;
}
.side-navigation .menu-item a:hover{
  background: #48A7D3;
}
.side-navigation .menu-item .sub-menu {
  position: absolute;
  left: 100%;
  top: 0;
  transition: opacity 0.6s ease-out;
  opacity: 0;
  height: 0;
  overflow: hidden;
}
body:not(.custom-background-image):after{
  display: none;
}
.menu-item-has-children:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 6px 6px;
  border-color: transparent transparent #fff transparent;
  display: block;
  position: absolute;
  right: 0;
  z-index: 1;
  bottom: 1px;
}
.menu-item:hover >  .sub-menu, .sub-menu:hover {
  opacity: 1;
  overflow: initial;
  height: auto;
}
.site-main > article {
    margin-bottom: 2.0em;
    border-bottom: 1px solid #EEE;
    padding-bottom: 2.0em;
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 691px)and (max-width: 910px) {
  .site-content{
    padding: 20px 60px;
  }
  #primary.content-area {
    width: 100%;
    margin-bottom:25px;
  }
  #secondary.sidebar {
    width: 100%;
    margin: 0 auto;
    float: none;
  }
  .sidebar>section{
    margin-top:25px;
    clear: both;
  }
  #header-span {
    position: absolute;
    left: 25px;
    top: 30px;
  }
  #header-center {
    height: 136px;
    background-size: 100% 190px;
  }
  #header-img {
    background-size: 100% 186px;
    height: 134px;
    width: 460px;
  }
  #header-slogan {
    display: none;
  }
  #search {
    width: 165px;
  }
  #search-input {
    max-width: 100px;
  }
}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 690px) {
  .site-content{
    padding: 10px;
  }
  #primary.content-area {
    width: 100%;
    margin-bottom:15px;
  }
  #secondary.sidebar {
    width: 100%;
    margin: 0 auto;
    float: none;
  }
  .sidebar>section{
    margin-top:15px;
    clear: both;
  }
  #header-slogan {
    display: none;
  }
 #menu-toggle{
    position: absolute;
    right: 10px;
    bottom: -12px;
    padding: 7px 20px;
    border-radius: 10px;
    border: 1px solid #FFF;
    color: #FFF;
    font-size: 14px;
 } 
 .ecologo {
     height: 90px;
    position: absolute;
    top: 30px;
  }
  #header-center {
    height: 91px;
    background-size: 100% 130px;
  }
  #header-span {
    position: absolute;
    left: -20px;
    top: 20px;
    font-size: 18px;
    width: 100px;
    line-height: 20px;
  }
  #header-img {
    height: 90px;
    width: 270px;
    background-size: 100% 130px;
  }
  #search {
    width: 165px;
  }
  #search-input {
    max-width: 100px;
  }
  h2.entry-title a {
    font-size: 1.5rem;
  }
}

@media only screen and (max-width: 380px) {
  #header-img{
    display: none;
  }
}
